<?php

	session_start();
	include('database.php');
	DB_connexion(); 
	
	$query = "SELECT * FROM user_online WHERE connexion = 'offline' "

	$liste = mysql_query($query_liste);

	$row_liste = mysql_fetch_assoc($liste);

	$totalRows_liste = mysql_num_rows($liste); 
	
	echo $totalRows_liste;

?>